<resources>
    <string name="app_name">Bitcoin Tracker</string>
    <string name="default_text">0.00</string>
    <string name="label_error_text">Erreur</string>
    <string name="baseDevise">Devise</string>
    <string name="img_desc">Bitcoin Logo</string>

    <string-array name="curr_array">
        <item>MAD</item>
        <item>BRL</item>
        <item>CAD</item>
        <item>CNY</item>
        <item>EUR</item>
        <item>GBP</item>
        <item>HKD</item>
        <item>JPY</item>
        <item>PLN</item>
        <item>RUB</item>
        <item>SEK</item>
        <item>USD</item>
        <item>AUD</item>
    </string-array>


</resources>
